Hacking [Question] What should I know before I buy Gateway VS Sky

dtittel

Member
OP
Newcomer
Joined
Mar 1, 2015
Messages
9
Trophies
0
Age
29
XP
50
Country
Canada
Hey I'm new to the 3DS flashcard scene.

I'm trying to understand what I need to know before I purchase one or the other to make an educated purchase. I would prefer to buy Gateway but my system menu say v9.5 can I use gateway with this version? is there a way to downgrade if not? If I downgrade what online functionalities do I lose?
 

jamsplodge

Well-Known Member
Newcomer
Joined
May 16, 2008
Messages
90
Trophies
0
XP
360
Country
No you can't downgrade a 9.5 now or possibly ever. You also can't use a Gateway until a new exploit is found.

Get a Sky3DS.
 

omgcat

Well-Known Member
Member
Joined
Feb 15, 2009
Messages
848
Trophies
2
XP
2,516
Country
United States
Thanks for the simple answer. I've seen a lot of Sky3DS hate around these forums so I've been hesitant.


sky3ds had hate at the beginning because they limited you to ten games being permanently flashed to the card that couldn't be changed. the new blue button ones don't have that limit anymore and are very nice. just remember it can't do region free for N3ds only old 3ds.
 

Ra1d

Well-Known Member
Member
Joined
Jul 31, 2010
Messages
1,362
Trophies
1
Website
Visit site
XP
2,153
Country
Canada
I don't have such a large wallet I can only really buy 1 which is why I'm asking.



I thought it had online play that worked with pokemon and Monster Hunter is that not true?



Basically there's a chance of getting banned, only like what 30 people were reported to be banned, the majority of them happened to be Sky3DS, not all of them however, so it can happen to anyone.

Like always the best suggestion is decide for yourself, do you need emuNAND ?Do you need region free ? Do you need CIA ? Do you need Devmenu/Savdatafiler ?Considering that you're new, I'll say you don't even know what half of the terms I mentioned mean, and more importantly, do you have patience ?Because we're not sure when gateway might release the update.

If the answer to most of those is a "no" or "would be nice, but I don't really care", then get a Sky3DS.

If the above mentioned features are as important to you as they are to me, and you have patience then by all means my suggestion would be to wait.
 

LameNobody

Weighted Companion Cube Enthusiast
Member
Joined
Jan 23, 2015
Messages
466
Trophies
0
Location
127.0.0.1
XP
459
Country
Canada
I don't have such a large wallet I can only really buy 1 which is why I'm asking.



I thought it had online play that worked with pokemon and Monster Hunter is that not true?

Gateway
Advantages:
Emulated nand
.cia installation
multirom menu (actually a menu to select games, unlike SKY's button)
debug apps (devmenu, savedatafilter)
region free

Disadvantages:
exploit based (either need web exploit, or downgrade to 4.5)
no new 3ds support YET
needs system menu version 9.2 or lower


Sky3DS
Advantages:
works on any system menu version
works without any extra setup or exploits in any 3ds
new 3ds support

Disadvantages:
Doesn't have an update function from what i can see (so it may get blocked and you may not be able to update it to bypass nintendo's blocking)
that button to switch games, seems annoying with lots of games
only region free on <9.4 systems (using smea's regionthree)
 

dtittel

Member
OP
Newcomer
Joined
Mar 1, 2015
Messages
9
Trophies
0
Age
29
XP
50
Country
Canada
Basically there's a chance of getting banned, only like what 30 people were reported to be banned, the majority of them happened to be Sky3DS, not all of them however, so it can happen to anyone.

Like always the best suggestion is decide for yourself, do you need emuNAND ?Do you need region free ? Do you need CIA ? Do you need Devmenu/Savdatafiler ?Considering that you're new, I'll say you don't even know what half of the terms I mentioned mean, and more importantly, do you have patience ?Because we're not sure when gateway might release the update.

If the answer to most of those is a "no" or "would be nice, but I don't really care", then get a Sky3DS.

If the above mentioned features are as important to you as they are to me, and you have patience then by all means my suggestion would be to wait.


I guess I'll wait the button was my original concern (kind of tedious to switch games). Has Gateway said anything about v9.5 support?
 

Ra1d

Well-Known Member
Member
Joined
Jul 31, 2010
Messages
1,362
Trophies
1
Website
Visit site
XP
2,153
Country
Canada
I guess I'll wait the button was my original concern (kind of tedious to switch games). Has Gateway said anything about v9.5 support?


Wait, if you're on 9.5 then get a Sky3DS, because Gateway didn't even report working on 9.2+.

only region free on <9.4 systems (using smea's regionthree)


And only on Old 3DS :P
 

tbb043

Member
Member
Joined
Jan 30, 2008
Messages
1,755
Trophies
0
XP
1,488
Country
United States
sky3ds had hate at the beginning because they limited you to ten games being permanently flashed to the card that couldn't be changed. the new blue button ones don't have that limit anymore and are very nice. just remember it can't do region free for N3ds only old 3ds.

Sky's also a lot more limited in what you can do compared to Gateway, not that everyone needs that stuff, and you have to use proprietary software to transfer games to it not drag & drop.

The main plus is it currently works on New and on higher firmwares than Gateway, which is why it's what the OP should use, but if you're on 9.2 or lower, it's harder to recommend, (even for a New instead of waiting to see what Gateway does.)
 

dtittel

Member
OP
Newcomer
Joined
Mar 1, 2015
Messages
9
Trophies
0
Age
29
XP
50
Country
Canada
I noticed the latest gateway ultra public beta said something about 9.5 being in the works am I misunderstanding something there?

Thank you btw for all those who have been answering my questions I really appreciate it.
 

Raz266

Active Member
Newcomer
Joined
Nov 14, 2014
Messages
37
Trophies
0
Age
30
XP
68
Country
Got a old 3DS ? Gateway. Got a N3DS? Sky. that's about it. Gateway hasn't delivered and no Indication for the near future.
 

You may also like...

General chit-chat
Help Users
  • AncientBoi @ AncientBoi:
    [sends Washington after them]
  • sombrerosonic @ sombrerosonic:
    girls kiss other girls and nobody bats an eye, BUT WHENI KISS MY HOMIES GOODNIGHT IM NOW GAY
    +1
  • sombrerosonic @ sombrerosonic:
    double standers

    are a bitch
    +2
  • C @ ch13696:
    Did you make sure to have socks on before kissing them goodnight?
  • sombrerosonic @ sombrerosonic:
    The Core i9 seems like a nice CPU
  • sombrerosonic @ sombrerosonic:
    need 32 gigs for Blender and shit like that
  • sombrerosonic @ sombrerosonic:
    also dual wielding 580's are pretty nice for several games and blender
  • sombrerosonic @ sombrerosonic:
    Hi Catboy
    +1
  • The Catboy @ The Catboy:
    Hey hey~
  • K3N1 @ K3N1:
    Jesus super bowl tickets are like 5 grand this year
  • gudenau @ gudenau:
    Imagine if they didn't sell.
  • K3N1 @ K3N1:
    Who would pay Rhianna then
  • D @ Danali:
    hi, does someone know how to get the kernel update? for NDS
  • FAST6191 @ FAST6191:
    There is no kernel update for DS
  • FAST6191 @ FAST6191:
    There might be kernel updates for various DS flash carts
  • captainbob321 @ captainbob321:
    what is a kernel update? and what is it for?
  • FAST6191 @ FAST6191:
    In which case find either the website or suitable download section and hopefully it is there
  • FAST6191 @ FAST6191:
    *website for the flash cart in question
  • Maq47 @ Maq47:
    Soooo, uhhhh, how do I post a meme to /memes/ now? I don't see an option now...
  • Maq47 @ Maq47:
    Figured it out... Man, that is convoluted.
  • Psionic Roshambo @ Psionic Roshambo:
    Kernel for the DS is loaded from the carts kinda lol
  • Psionic Roshambo @ Psionic Roshambo:
    Well some carts
    Psionic Roshambo @ Psionic Roshambo: Well some carts